.order_block form{max-width: 250px;margin:0 auto;}
.order_block form input {
  display: block;
  width: 100%;
  max-width: 250px;
  margin: 0px auto 16px;
  border: 1px solid rgb(231, 231, 231);
  background: rgb(248, 249, 249) none repeat scroll 0% 0%;
  border-radius: 3px;
  font-size: 16px;
  color: rgb(0, 0, 0);
  padding-left: 15px;
  height: 40px;
}

.order_block form button, .btn3 {
  background: rgb(52, 152, 219) -o-linear-gradient(top, rgb(52, 152, 219), rgb(41, 128, 185)) repeat scroll 0% 0%;
  background: rgb(52, 152, 219) -webkit-gradient(linear, left top, left bottom, from(rgb(52, 152, 219)), to(rgb(41, 128, 185))) repeat scroll 0% 0%;
  background: rgb(52, 152, 219) linear-gradient(to bottom, rgb(52, 152, 219), rgb(41, 128, 185)) repeat scroll 0% 0%;
  border-radius: 28px;
  font-family: Arial;
  color: rgb(255, 255, 255);
  font-size: 22px;
  padding: 10px 20px;
  text-decoration: none;
  cursor: pointer;
  display: block;
  text-align: center;
  max-width: 250px;
  width: 100%;
  margin: 10px auto;
  text-transform: uppercase;
  transition: all 0.3s;
  border: none;
  font-weight: 700;
}

.btn3 {
  max-width: 300px;
}

.order_block form button:hover, .btn3:hover {
  transform: scale(1.1);
  background: rgb(52, 152, 219) -o-linear-gradient(top, rgb(52, 152, 219), rgb(41, 128, 185)) repeat scroll 0% 0%;
  background: rgb(52, 152, 219) -webkit-gradient(linear, left top, left bottom, from(rgb(52, 152, 219)), to(rgb(41, 128, 185))) repeat scroll 0% 0%;
  background: rgb(52, 152, 219) linear-gradient(to bottom, rgb(52, 152, 219), rgb(41, 128, 185)) repeat scroll 0% 0%;
  color: #fff;
}

.toForm {
  cursor: pointer;
}